#account-set-password {
  margin-left : 8.4em;
}
#analytics-input {
  height : 50px;
  width : 200px;
}
#autoupdate-build-form label {
  width : 9em;
}
#autoupdate-build-submit {
  margin-left : 9.3em;
}
#autoupdate-install-tab .module-detail {
  float : right;
  font-size : 0.8em;
}
#autoupdate-install-tab .module-info {
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin-bottom : 20px;
  padding : 5px;
}
#autoupdate-install-tab .module-title {
  margin-top : 0;
}
#autoupdate-install-tab .module-version {
  font-weight : bold;
}
#banking-form .info {
  margin : 20px 0;
}
#banking-form .submit {
  margin-left : 8.4em;
}
#banking-form label {
  width : 8em;
}
#browser-upload {
  float : right;
}
#browser-upload-form {
  border-bottom : 2px solid #777777;
  padding : 20px 0;
}
#browser-upload-progress {
  display : none;
}
#cart-checkout {
  display : none;
}
#cart-checkout-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
#cart-checkout-form label {
  width : 10em;
}
#cart-clear-search {
  margin-left : 20px;
}
#cart-confirm-button {
  float : right;
}
#cart-customer-details-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
#cart-customer-details-form label {
  width : 7em;
}
#cart-dialog-quantity {
  width : 40px;
}
#cart-dispatch-info {
  font-size : 0.9em;
}
#cart-edit-button {
  float : left;
}
#cart-form {
  margin : 5px;
}
#cart-item-button-wrapper {
  display : grid;
  grid-template-columns : auto 1fr auto 1fr auto;
  margin-left : 5px;
  margin-right : 5px;
}
#cart-item-dialog > img {
  float : right;
  margin-left : 5px;
  max-width : 300px;
}
#cart-item-dialog a {
  color : #3979b9;
  text-decoration : none;
}
#cart-item-filters {
  border-bottom : 1px solid #aaaaaa;
  margin : 0 5px 5px 5px;
  padding : 0 0 5px 5px;
}
#cart-item-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
#cart-item-form label {
  width : 10em;
}
#cart-item-new {
  justify-self : end;
}
#cart-item-next {
  float : right;
  margin-right : 10px;
}
#cart-item-previous {
  margin-left : 10px;
}
#cart-item-save {
  justify-self : start;
}
#cart-migs-format {
  font-size : 0.8em;
  font-style : italic;
  margin-left : 13em;
}
#cart-shipping-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
#cart-shipping-form label {
  width : 10em;
}
#cart-shipping-next {
  float : right;
}
#cart-shipping-save {
  float : right;
}
#cart-summary {
  margin-bottom : 20px;
}
#cart-tabs-list {
  display : flex;
  flex-wrap : wrap;
}
#cart-tabs-list > li {
  display : flex;
  flex-grow : 1;
}
#cart-tabs-list a {
  flex-grow : 1;
}
#cart-total {
  display : none;
}
#cart-total-table {
  margin : 10px;
}
#cart-total-table td.item {
  min-width : 200px;
}
#cart-total-table td.price {
  text-align : right;
}
#cart-total-table td.quantity {
  text-align : center;
}
#cart-total-table tr:last-child {
  font-weight : bold;
  height : 2em;
}
#cart-welcome-message {
  padding : 0 10px;
}
#cart-welcome-message a {
  color : #3979b9;
  text-decoration : none;
}
#change-email-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#change-email-form .submit {
  margin-left : 6.3em;
}
#change-email-form label {
  width : 6em;
}
#change-password-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#change-password-form .submit {
  margin-left : 11.3em;
}
#change-password-form label {
  width : 11em;
}
#colorpicker {
  height : 195px;
  position : relative;
  width : 195px;
  z-index : 1003;
}
#comment-content {
  height : 70px;
  width : 98%;
}
#comment-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 10px;
}
#comment-form .thumb {
  border-radius : 2px;
  width : 20px;
}
#comment-form label {
  width : 4em;
}
#commenteditor-likes-label {
  font-size : 1.2em;
}
#commenteditor-likes-wrapper {
  padding-top : 10px;
}
#commenteditor-likes-wrapper a {
  margin-left : 10px;
}
#commenteditor-likes-wrapper img {
  width : 40px;
}
#commenteditor-reposts-label {
  font-size : 1.2em;
}
#commenteditor-reposts-wrapper {
  padding-top : 10px;
}
#commenteditor-reposts-wrapper a {
  margin-left : 10px;
}
#commenteditor-reposts-wrapper img {
  width : 40px;
}
#control-copy-form {
  padding : 8px;
  width : 260px;
}
#control-page-form {
  float : right;
  margin : 0 7px 2px 2px;
}
#control-page-form .ui-selectmenu-button {
  padding-bottom : 7px;
  padding-top : 5px;
  width : 150px;
}
#copy-input {
  width : 175px;
}
#customer-detail-account {
  font-style : italic;
  margin-left : 3em;
}
#customer-detail-city {
  width : 150px;
}
#customer-detail-country {
  width : 150px;
}
#customer-detail-description {
  margin-left : 1em;
  width : 400px;
}
#customer-detail-notes {
  height : 40px;
}
#customer-detail-postcode {
  width : 50px;
}
#customer-detail-state {
  width : 50px;
}
#customer-detail-submit {
  margin-left : 7.3em;
  margin-top : 1em;
}
#detail-action-input {
  display : none;
}
#detail-follow-input {
  display : none;
}
#detail-form .submit {
  margin-left : 6.3em;
}
#detail-form label {
  width : 6em;
}
#detail-thumb-input {
  width : 200px;
}
#eway-form button {
  margin-left : 7.3em;
}
#eway-form label {
  width : 7em;
}
#extended-custom-settings button[type=submit] {
  margin-left : 165px;
}
#extended-custom-settings input[type=text] {
  width : 250px;
}
#extended-custom-settings label {
  width : 160px;
}
#extended-custom-settings label[for=comment-allowlist-add] {
  width : 280px;
}
#extended-custom-settings label[for=comment-allowlist-check] {
  width : 280px;
}
#extended-custom-settings label[for=comment-allowlist-remove] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blacklist-add] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blacklist-check] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blacklist-remove] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blocklist-add] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blocklist-check] {
  width : 280px;
}
#extended-custom-settings label[for=comment-blocklist-remove] {
  width : 280px;
}
#extended-custom-settings label[for=comment-whitelist-add] {
  width : 280px;
}
#extended-custom-settings label[for=comment-whitelist-check] {
  width : 280px;
}
#extended-custom-settings label[for=comment-whitelist-remove] {
  width : 280px;
}
#group-permission-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#group-permission-form .submit {
  margin-left : 6.3em;
}
#group-permission-form label {
  width : 6em;
}
#groupwizard-existing-group {
  float : right;
}
#groupwizard-info {
  background-color : inherit;
  border : none;
  color : #aaaaaa;
  font-style : italic;
  margin : 0;
  text-align : right;
}
#groupwizard-update-markup {
  margin-left : 160px;
}
#indie-action-facebook {
  margin-left : 10px;
}
#indie-config-ok {
  float : right;
}
#invite-decline {
  margin-left : 10px;
}
#invoice-date-options-button {
  width : 10em;
}
#invoice-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#invoice-form .clear {
  margin-left : 10px;
}
#invoice-form .info {
  float : right;
  font-weight : bold;
  margin : 10px;
}
#invoice-form .search {
  float : right;
  margin-right : 10px;
}
#invoice-form .submit {
  float : right;
}
#invoice-form label {
  width : 14em;
}
#invoice-form label[for=invoice-email-self] {
  float : none;
}
#invoice-form label[for=invoice-email-user] {
  float : none;
}
#invoice-form label[for=invoice-export-data] {
  float : none;
}
#manager-details-form .submit {
  margin-left : 8em;
}
#manager-details-form label {
  width : 7.5em;
}
#manager-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#manager-form .search {
  float : right;
  margin-right : 10px;
}
#manager-form .submit {
  float : right;
}
#manager-form label {
  width : 6em;
}
#manager-quantity-input {
  height : 20px;
  width : 100px;
}
#members-buttons {
  align-items : start;
  display : flex;
  justify-content : space-evenly;
}
#members-columns {
  display : grid;
  grid-template-columns : 50% 50%;
}
#members-columns label {
  float : none;
}
#members-data label {
  margin-right : 10px;
}
#members-info {
  text-align : center;
}
#new-details-address-textarea {
  height : 80px;
  width : 300px;
}
#new-details-description-textarea {
  height : 80px;
  width : 300px;
}
#organiser-contact-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#organiser-contact-form .submit {
  margin-left : 4em;
}
#organiser-contact-form label {
  width : 4em;
}
#organiser-email-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#organiser-email-form .submit {
  margin-left : 4em;
}
#organiser-email-form label {
  width : 5em;
}
#organiser-email-textarea {
  height : 200px;
  width : 500px;
}
#organiser-member-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#organiser-member-form .submit {
  margin-left : 11em;
}
#page-input {
  height : 20px;
  width : 200px;
}
#page-select {
  width : 150px;
}
#page-select-menu .ui-state-active {
  font-weight : inherit;
}
#payment-comment {
  height : 80px;
  max-width : 98%;
  width : 400px;
}
#payment-details-form .submit {
  margin-left : 8.3em;
}
#payment-details-form label {
  width : 8em;
}
#payment-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#payment-form label {
  width : 6em;
}
#payment-settings-form .info {
  margin-bottom : 20px;
}
#payment-settings-form button {
  margin-left : 8.3em;
}
#payment-settings-form input {
  width : 100px;
}
#payment-settings-form label {
  width : 8em;
}
#published-page {
  margin : 1em;
}
#purchase-categories {
  display : flex;
  flex-wrap : wrap;
}
#purchase-categories > label {
  border-bottom-left-radius : 0;
  border-bottom-right-radius : 0;
  flex-grow : 1;
  padding : 5px;
}
#purchase-connect-settings {
  width : 30px;
}
#purchase-details-form .submit {
  margin-left : 8em;
}
#purchase-details-form label {
  width : 7.5em;
}
#purchase-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  clear : both;
  padding : 5px;
}
#purchase-form .add {
  float : right;
}
#purchase-form label {
  width : 5em;
}
#purchase-form label[for=purchase-next-week-input] {
  float : none;
}
#purchase-grower-info {
  margin-left : 10px;
}
#purchase-name-input {
  width : 400px;
}
#purchase-product-input {
  max-width : 98%;
  width : 400px;
}
#purchase-quantity-input {
  height : 20px;
  width : 100px;
}
#purchase-quota-bar {
  display : block;
  height : 100%;
}
#purchase-quota-info {
  display : none;
  margin-left : 1.6em;
}
#purchase-quota-wrapper {
  border : 1px solid #777777;
  display : inline-block;
  height : 10px;
  width : 100px;
}
#reader-action-cancel {
  margin-top : 2px;
}
#reader-action-submit {
  float : right;
  margin-top : 2px;
}
#reader-action-wrapper {
  clear : both;
  margin-bottom : 30px;
}
#reader-channel-check {
  float : right;
}
#reader-channel-display {
  margin-top : 5px;
}
#reader-channel-display-submit {
  float : right;
}
#reader-channel-order {
  width : 50px;
}
#reader-channel-submit {
  margin-left : 5px;
}
#reader-channel-title {
  font-size : 1.2em;
  font-weight : bold;
}
#reader-channel-wrapper {
  clear : none;
}
#reader-feed-count {
  margin-top : 10px;
}
#reader-feed-input-wrapper {
  clear : none;
}
#reader-file-import-wrapper {
  clear : both;
}
#reader-file-input-wrapper {
  clear : none;
}
#reader-options-button {
  float : right;
  margin : 4px;
  margin-top : 4px;
  width : 150px;
}
#reader-show-hidden {
  display : block;
  margin-left : auto;
  margin-right : auto;
}
#reader-subscribe-list .form-spacing {
  line-height : 2em;
}
#register-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#register-form .new-user-confirm .info {
  margin-left : 3em;
}
#register-form .stock-add-supply-group {
  margin-left : 1em;
}
#register-form .stock-supply-options {
  margin-left : 3em;
}
#register-form .submit {
  margin-left : 8.3em;
}
#register-form .username-info {
  margin-left : 3em;
}
#register-form label {
  width : 8em;
}
#report-collate-orders {
  margin-bottom : 1em;
  margin-left : 4.8em;
}
#report-collate-orders-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
#report-order-download {
  margin-left : 10px;
}
#report-quotas-button {
  margin : 5px;
}
#roster-description {
  height : 80px;
  width : 390px;
}
#roster-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 10px;
  padding : 5px;
}
#roster-form .submit {
  float : right;
}
#roster-form label {
  width : 6em;
}
#roster-show-next {
  margin-left : 10px;
}
#roster-show-previous {
  margin-left : 10px;
}
#sell-customer-details-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
#sell-customer-details-form label {
  width : 7em;
}
#site-config-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#site-config-form .submit {
  margin-left : 10.3em;
}
#site-config-form input {
  width : 200px;
}
#site-config-form label {
  width : 10em;
}
#site-search-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin-bottom : 10px;
  padding : 5px;
}
#site-search-form .submit {
  margin-left : 7.3em;
}
#site-search-form label {
  width : 7em;
}
#site-search-textarea {
  height : 80px;
  width : 350px;
}
#site-template-content-textarea {
  height : 80px;
  width : 350px;
}
#site-template-description-textarea {
  height : 80px;
  width : 350px;
}
#site-template-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin-bottom : 10px;
  padding : 5px;
}
#site-template-form .submit {
  float : right;
}
#site-template-form label {
  width : 7em;
}
#site-update-textarea {
  height : 80px;
  width : 580px;
}
#start-show-message {
  float : none;
}
#stock-buttons {
  align-items : start;
  display : flex;
  justify-content : space-evenly;
}
#stock-checkbox-select-button {
  width : 180px;
}
#stock-checkbox-wrapper {
  display : grid;
  grid-template-columns : max-content 1fr;
}
#stock-columns {
  display : grid;
  grid-template-columns : 50% 50%;
}
#stock-columns label {
  float : none;
}
#stock-current-profile {
  font-weight : bold;
}
#stock-data fieldset {
  margin-top : 10px;
}
#stock-data label {
  margin-right : 10px;
}
#stock-data-type {
  margin-left : 10px;
}
#stock-display-group {
  text-align : center;
}
#stock-extra-pricing {
  display : grid;
  grid-template-columns : max-content 1fr;
}
#stock-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#stock-form .submit {
  float : right;
  margin-bottom : 5px;
}
#stock-form label {
  width : 14em;
}
#stock-form label[for=stock-alternative] {
  float : none;
  margin-left : 5px;
  top : -4px;
  width : auto;
}
#stock-form label[for=stock-description-textarea] {
  float : none;
}
#stock-form label[for=stock-retail-markup-input] {
  width : 10em;
}
#stock-form label[for=stock-wholesale-markup-input] {
  width : 10em;
}
#stock-form-buttons {
  display : flex;
  justify-content : space-between;
  margin-bottom : 10px;
}
#stock-form-pop-out {
  float : right;
}
#stock-group-select-button {
  width : 180px;
}
#stock-import-file {
  max-width : 240px;
}
#stock-import-input {
  width : 170px;
}
#stock-import-supplier-button {
  width : 200px;
}
#stock-import-wrapper {
  display : inline-block;
}
#stock-other-buttons-wrapper > * {
  margin-left : 5px;
}
#stock-price-input {
  width : 70px;
}
#stock-profile-add {
  margin-left : 6.4em;
}
#stock-profiles-button {
  width : 100px;
}
#stock-quantity-reason-input {
  width : 98%;
}
#stock-retail-input {
  width : 70px;
}
#stock-retail-markup-input {
  width : 40px;
}
#stock-size-input {
  width : 70px;
}
#stock-unit-select-button {
  width : 120px;
}
#stock-wholesale-input {
  width : 70px;
}
#stock-wholesale-markup-input {
  width : 40px;
}
#summary-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin-left : 170px;
  padding : 5px;
}
#summary-form button {
  margin-left : 5.3em;
}
#summary-form label {
  width : 5em;
}
#summary-pre-order {
  display : none;
}
#unpublished-page {
  margin : 1em;
}
#user-group-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#user-group-form .submit {
  margin-left : 9.3em;
}
#user-group-form label {
  width : 11em;
}
#user-permission-form {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
#user-permission-form .submit {
  margin-left : 6.3em;
}
#user-permission-form label {
  width : 6em;
}
#writer-action-type {
  font-weight : bold;
}
#writer-bridgy-done {
  margin-left : 40px;
}
#writer-content {
  height : 100px;
  max-width : 100%;
  width : 500px;
}
#writer-designate-input {
  width : 250px;
}
#writer-feed-title-input {
  width : 324px;
}
#writer-follow {
  float : right;
}
#writer-full-text {
  float : right;
}
#writer-tag-input {
  max-width : 95%;
  width : 392px;
}
#writer-title {
  max-width : 95%;
  width : 400px;
}
#writer-webaction-info {
  padding-bottom : 2px;
}
#xero-diagnostics {
  margin-left : 1em;
}
#xero-form {
  margin : 20px;
}
#xero-form label {
  width : 12em;
}
#xero-submit {
  margin-left : 11.3em;
}
.account .form-spacing > input[type=email] {
  width : 200px;
}
.account .form-spacing > input[type=password] {
  width : 200px;
}
.account .form-spacing > input[type=text] {
  width : 200px;
}
.account-menu-wrapper {
  left : 109px;
}
.add-menu-wrapper {
  left : 279px;
}
.arrow {
  border-style : solid;
  border-width : 10px;
  height : 0px;
  left : 10px;
  position : absolute;
  top : 1px;
  width : 0px;
}
.arrow-border {
  border-style : solid;
  border-width : 10px;
  height : 0px;
  margin-left : 10px;
  width : 0px;
}
.autoupdate-build-info {
  font-size : 0.8em;
}
.banking .edit a {
  color : #222222;
  font-family : Verdana;
  font-size : 0.8em;
  text-decoration : none;
}
.browser {
  display : none;
}
.cart {
  display : none;
}
.cart button.ui-button-icon-only {
  height : 2em;
}
.cart-item {
  display : inline-block;
  padding : 6px;
  width : 140px;
}
.cart-item .item-image {
  border : 2px solid #373535;
  border-radius : 5px;
  left : 8px;
  position : relative;
  width : 120px;
}
.cart-item .item-name {
  display : block;
  text-align : center;
}
.cart-item .item-name a {
  text-decoration : none;
}
.cart-item .item-price {
  background-color : rgba(50,50,50,0.4);
  border-radius : 0 0 2px 2px;
  color : white;
  display : block;
  font-size : 24px;
  left : 10px;
  line-height : 27px;
  margin-right : 4px;
  padding : 2px;
  position : relative;
  text-align : center;
  top : -36px;
  width : 116px;
}
.cart-item .item-quantity {
  width : 25px;
}
.cart-item .item-quantity-wrapper {
  display : block;
  left : 2px;
  position : relative;
  top : -30px;
}
.cart-item .item-quantity-wrapper input {
  padding : 0.222em 0;
}
.cart-item .item-short-description {
  display : none;
}
.cart-item label {
  float : none;
  margin-right : 5px;
}
.cart-item.border {
  border : 1px dashed #828282;
}
.cart-modified-info {
  margin-left : 10em;
}
.cart-search-wrapper {
  margin-left : 10px;
}
.cart-total {
  display : none;
}
.cart-tracking {
  font-style : italic;
  margin-left : 10em;
}
.cart-unavailable {
  padding : 5px;
}
.cke_autocomplete_panel .fullname {
  margin-left : 5px;
  white-space : nowrap;
}
.cke_autocomplete_panel img {
  float : left;
  margin-right : 5px;
  width : 20px;
}
.cke_skin_kama a.cke_button_extended .cke_icon {
  background-image : url("/images/extended.png");
  background-position : center;
}
.comment-content {
  white-space : pre-wrap;
}
.comment-name {
  font-size : 1.1em;
  line-height : 2em;
}
.comment-name .thumb {
  border-radius : 2px;
  float : left;
  margin-right : 5px;
  width : 20px;
}
.comment-wrapper {
  border : 2px solid #888888;
  border-radius : 3px;
  font-family : Verdana,Arial;
  margin : 5px;
  padding : 10px;
}
.commenteditor a {
  color : #3979b9;
  text-decoration : none;
}
.control {
  display : none;
  height : 48px;
  position : -webkit-sticky;
  position : sticky;
  top : 0;
  width : 100%;
  z-index : 50;
}
.control .error {
  padding : 8px;
  position : absolute;
  width : 18em;
  z-index : 1;
}
.control .error .message {
  font-family : Helvetica;
  padding-left : 0.2em;
}
.control .info {
  padding : 8px;
  position : absolute;
  width : 18em;
  z-index : 1;
}
.control .info .message {
  font-family : Helvetica;
  padding-left : 0.2em;
}
.control .ui-button-icon-only {
  height : 30px;
  width : 30px;
}
.control .username {
  float : right;
  font-family : Helvetica;
  padding : 6px;
}
.control .wrapper {
  height : 38px;
  padding-top : 8px;
}
.control-button {
  float : left;
  font-size : 15px;
  margin-left : 7px;
}
.control-input {
  color : #828282;
}
.copy-menu-wrapper {
  left : 546px;
}
.detail {
  display : none;
  float : left;
  font-family : Verdana,Arial;
  margin : 10px;
}
.detail .edit {
  margin-top : 10px;
}
.detail .edit a {
  font-size : 0.8em;
}
.detail a {
  color : #222222;
  text-decoration : none;
}
.detail-web-actions a.highlight {
  font-weight : bold;
}
.dobrado-editable {
  min-height : 50px;
}
.dobrado-editable a {
  color : #222222;
}
.dobrado-editable.border {
  border : 1px dashed #828282;
}
.dobrado-mobile {
  display : none;
}
.extended {
  padding : 0.5em 0em;
}
.fixed-wrapper-style {
  max-width : 100% !important;
  position : fixed;
  top : 0;
  width : 100% !important;
  z-index : 1;
}
.footer {
  background-color : #373535;
  background-image : url("/images/blur.png");
  background-position : 60px center;
  background-repeat : no-repeat;
  color : #ffffff;
  font-family : Helvetica,sans-serif;
  padding : 20px;
}
.form-spacing {
  margin-bottom : 4px;
  margin-top : 4px;
}
.form-spacing > input {
  max-width : 100%;
}
.form-spacing > input[type=checkbox] {
  height : 20px;
}
.form-spacing > input[type=email] {
  height : 25px;
  width : 300px;
}
.form-spacing > input[type=password] {
  height : 25px;
  width : 300px;
}
.form-spacing > input[type=text] {
  height : 25px;
  width : 300px;
}
.form-spacing > label {
  float : left;
  margin-right : 0.3em;
  margin-top : 0.3em;
  text-align : right;
}
.form-spacing > select {
  height : 30px;
}
.form-spacing > textarea {
  height : 75px;
  max-width : 100%;
  padding : 4px;
  width : 300px;
}
.graph-area {
  height : 300px;
  width : 400px;
}
.grid {
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  clear : both;
  margin-top : 10px;
  max-width : 100%;
}
.grid .view {
  width : 100%;
}
.grid-row-updated {
  color : red;
}
.group-member {
  padding : 2px;
}
.group-page-list {
  margin-left : 10px;
}
.groupwizard {
  display : none;
}
.groupwizard .form-spacing {
  padding : 2px 2px 2px 5px;
}
.groupwizard .next {
  float : right;
}
.groupwizard > div {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  color : #222222;
  margin : 5px;
  padding : 5px;
}
.groupwizard textarea {
  height : 100px;
  width : 600px;
}
.groupwizard-10 label {
  width : 14em;
}
.groupwizard-11 label {
  width : 18em;
}
.groupwizard-12 label {
  width : 8em;
}
.groupwizard-8 label {
  width : 14em;
}
.h-card .ui-icon.ui-icon-person {
  display : inline-block;
}
.hidden {
  display : none;
}
.horizontal-menu {
  border-left : none;
  border-right : none;
  display : flex;
  height : 30px;
  list-style : none;
}
.horizontal-menu > .ui-menu-item {
  flex-grow : 1;
  font-family : Helvetica,sans-serif;
  padding : 0;
  text-align : center;
}
.horizontal-menu > .ui-menu-item .ui-icon {
  margin-top : 0.3em;
}
.horizontal-menu > .ui-menu-item > .ui-menu {
  width : 100%;
}
.horizontal-menu > .ui-menu-item a {
  display : inline-block;
  font-size : 0.8em;
  padding : 8px 0 6px;
  text-decoration : none;
  width : 100%;
}
.horizontal-menu > .ui-menu-item a.ui-state-active {
  background-color : #dddddd;
  border : 1px solid #dddddd;
}
.indie-config {
  white-space : nowrap;
}
.indie-config .ui-icon {
  display : inline-block;
}
.indie-config-settings {
  margin-left : 10px;
}
.invite-contact {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
.invite-description {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  padding : 5px;
}
.invoice {
  padding : 10px;
}
.invoice a {
  color : #3979b9;
  text-decoration : none;
}
.main {
  background-image : url(/images/white_wall_hash.png);
}
.main > .footer {
  clear : both;
  min-height : 100px;
}
.main > .footer .footer-logo-links {
  float : right;
}
.main > .footer img {
  padding : 10px;
  width : 50px;
}
.main > .header {
  background-color : #ffffff;
  border-bottom : 5px solid #373535;
  min-height : 100px;
  padding-top : 40px;
}
.main > .left {
  float : left;
  left : 0;
  min-height : 100px;
  position : relative;
  top : 0;
  width : 0;
}
.main > .middle {
  margin-left : auto;
  margin-right : auto;
  max-width : 100%;
  min-height : 400px;
  position : relative;
  width : 820px;
}
.main > .right {
  float : right;
  min-height : 100px;
  position : relative;
  right : 0;
  top : 0;
  width : 0;
}
.manager {
  padding : 10px;
}
.manager a {
  color : #3979b9;
  text-decoration : none;
}
.members {
  margin-top : 20px;
}
.menu-wrapper {
  position : absolute;
  top : 28px;
}
.menu-wrapper ul {
  max-height : 400px;
  overflow-x : hidden;
  overflow-y : auto;
  padding : 1px;
}
.message-count {
  background-color : #dd0000;
  border : 1px solid #ffffff;
  border-radius : 4px;
  color : #ffffff;
  font-size : 10px;
  left : 230px;
  opacity : 0.7;
  padding : 1px 2px;
  position : absolute;
  text-align : center;
  top : 10px;
}
.message-menu-wrapper {
  left : 221px;
}
.more {
  display : none;
}
.no-close .ui-dialog-titlebar-close {
  display : none;
}
.notification-count {
  background-color : #dd0000;
  border : 1px solid #ffffff;
  border-radius : 4px;
  color : #ffffff;
  font-size : 10px;
  left : 356px;
  opacity : 0.7;
  padding : 1px 2px;
  position : absolute;
  text-align : center;
  top : 10px;
}
.notification-date {
  white-space : nowrap;
}
.notification-group {
  padding-bottom : 5px;
}
.notification-menu-wrapper {
  left : 352px;
  width : 340px;
}
.notification-menu-wrapper .thumb {
  border-radius : 2px;
  width : 20px;
}
.notification-menu-wrapper a {
  text-decoration : none;
}
.notifications {
  display : none;
}
.old-notification {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin-bottom : 4px;
  padding : 4px;
}
.old-notification .thumb {
  border-radius : 2px;
  width : 20px;
}
.old-notification a {
  text-decoration : none;
}
.organisation-contact {
  padding : 0.2em;
}
.organisation-member {
  padding : 0.2em;
}
.payment .edit {
  text-align : right;
}
.payment .end {
  font-weight : bold;
}
.payment .next {
  margin-left : 20px;
}
.payment .paging {
  margin-left : 20px;
}
.payment .previous {
  margin-left : 20px;
}
.payment .search {
  float : right;
  margin-right : 10px;
}
.payment .start {
  font-weight : bold;
}
.payment .submit {
  float : right;
}
.payment a {
  color : #3979b9;
  font-family : Verdana;
  font-size : 0.8em;
  text-decoration : none;
}
.photo-list img {
  margin-right : 10px;
  width : 45%;
}
.post .dobrado-editable {
  min-height : 0;
  padding : 20px;
}
.post .editable {
  padding : 20px;
}
.post .media img {
  box-shadow : 5px 5px 5px #aaaaaa;
}
.post .navigation .next {
  float : right;
}
.post .options > * {
  padding : 5px;
}
.post .published .thumb {
  border-radius : 2px;
  float : left;
  margin-right : 5px;
  width : 30px;
}
.post .thumb {
  border-radius : 2px;
  width : 20px;
}
.post a {
  color : #3979b9;
  text-decoration : none;
}
.post-comment {
  padding : 10px;
}
.post-reposted-by .thumb {
  display : none;
}
.post-web-actions {
  display : flex;
  padding-top : 10px;
}
.post-web-actions a {
  padding : 10px;
}
.post-web-actions a.highlight {
  font-weight : bold;
}
.post-web-actions indie-action {
  flex-grow : 1;
}
.post-web-actions indie-action a.highlight {
  border-radius : 3px;
  padding : 3px;
}
.purchase {
  padding : 10px 0 0 0;
}
.purchase .hello {
  white-space : nowrap;
}
.purchase .info-level {
  margin : 5px;
  padding : 5px;
}
.purchase .message {
  line-height : 3em;
}
.purchase .message .thumb {
  float : left;
  padding : 10px;
}
.purchase .message nobr {
  display : inline-block;
  min-width : 300px;
}
.purchase .warning {
  clear : both;
  margin : 5px;
  padding : 5px;
}
.purchase .warning-level {
  margin : 5px;
  padding : 5px;
}
.purchase-countdown {
  font-weight : bold;
}
.purchase-grid-grower {
  color : #555555;
  font-size : 0.8em;
  white-space : normal;
}
.purchase-grid-image {
  border-radius : 5px;
  float : left;
  height : 65px;
  margin-right : 5px;
  width : auto;
}
.purchase-grid-no-image {
  float : left;
  height : 65px;
  width : 70px;
}
.purchase-grid-price {
  float : right;
  margin-right : 10px;
}
.purchase-grid-product {
  white-space : normal;
}
.purchase-grid-product-wrapper {
  min-height : 40px;
}
.purchase-grid-quota {
  border : #777777;
  border-radius : 2px;
  color : #ffffff;
  float : right;
  font-size : 0.8em;
  margin-right : 10px;
  padding : 2px;
}
.purchase-group-select {
  text-align : right;
}
.purchase-info-wrapper {
  float : right;
  padding-left : 15px;
}
.purchase-spark-id {
  color : #aaaaaa;
}
.purchase-spark-text {
  color : #aaaaaa;
}
.reader .author {
  margin : 10px 0;
}
.reader .content .h-card img {
  border-radius : 2px;
  width : 20px;
}
.reader .feed-item {
  clear : both;
  margin : 5px;
  padding : 5px;
}
.reader .feed-text.added {
  background-color : #ff5500;
}
.reader .feed-url a {
  color : #aaaaaa;
}
.reader .feed-url-wrapper {
  color : #aaaaaa;
  font-size : 0.8em;
}
.reader .group-title img {
  float : left;
  margin : 0 10px 10px 0;
  max-height : 50px;
  max-width : 70px;
}
.reader .media img {
  box-shadow : 5px 5px 5px #aaaaaa;
}
.reader a {
  color : #666666;
}
.reader h4 {
  margin : 10px 0;
}
.reader-actions {
  clear : both;
  display : flex;
}
.reader-actions > indie-action {
  flex-grow : 1;
  text-align : center;
}
.reader-actions a {
  margin : 5px;
}
.reader-actions a.selected {
  font-weight : bold;
}
.reader-actions indie-action a.highlight {
  border-radius : 3px;
  padding : 3px;
}
.reader-add-feed {
  margin-left : 5px;
}
.reader-channel-button {
  float : right;
}
.reader-channel-settings label {
  width : 7em;
}
.reader-clear {
  clear : both;
}
.reader-discovered button {
  margin-top : 20px;
}
.reader-discovered label {
  float : none;
}
.reader-discovered-add {
  float : right;
}
.reader-discovered-feed-url {
  color : #aaaaaa;
  font-size : 0.8em;
}
.reader-feed-list {
  clear : both;
  max-height : 250px;
  overflow : auto;
}
.reader-feed-list > div:nth-child(2n) {
  background-color : #ffffff;
}
.reader-group {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
.reader-hidden {
  display : none;
}
.reader-item {
  clear : both;
  margin-left : 10px;
  overflow : hidden;
}
.reader-item .author img {
  border-radius : 2px;
  float : left;
  margin : 0 10px 10px 0;
  max-height : 50px;
  max-width : 70px;
}
.reader-item .content {
  white-space : pre-wrap;
}
.reader-item .media {
  clear : both;
}
.reader-item .options {
  margin-top : 5px;
  overflow : auto;
}
.reader-item a.author-name  {
  color : #222222;
}
.reader-item a.author-name {
  font-size : 1.2em;
}
.reader-item a.author-name:hover {
  color : #999999;
}
.reader-reposted-by {
  font-size : 0.8em;
  margin-left : 5px;
  white-space : no-wrap;
}
.reader-reset {
  float : right;
}
.reader-settings {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 5px;
  padding : 5px;
}
.reader-show-hidden-wrapper {
  display : none;
  margin : 5px;
  padding : 5px;
}
.reader-subscribe-add {
  float : right;
}
.reader-web-actions {
  display : flex;
}
.reader-web-actions > indie-action {
  flex-grow : 1;
  text-align : center;
}
.reader-web-actions a {
  padding : 10px;
}
.reader-web-actions indie-action a.highlight {
  border-radius : 3px;
  padding : 3px;
}
.report label {
  width : 5em;
}
.report-attendance-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
.report-order {
  font-size : 1.4em;
}
.report-outgoing-payment-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
.report-purchase {
  font-size : 1.4em;
  margin-top : 20px;
}
.report-purchase-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
.report-quota-bar {
  display : block;
  height : 100%;
}
.report-quota-wrapper {
  border : 1px solid #777777;
  display : inline-block;
  height : 10px;
  width : 100px;
}
.report-received-payment-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
.report-sales-search {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin-bottom : 20px;
  padding : 5px;
}
.report-spacing {
  padding : 20px;
}
.roster-date {
  padding : 5px;
}
.roster-edit-roles {
  margin-left : 10px;
}
.roster-list {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 10px;
  padding : 5px;
}
.roster-remove-role {
  top : 0;
}
.roster-role-group {
  padding : 0.2em;
}
.roster-show-date {
  background-color : #eeeeee;
  border : 1px solid #aaaaaa;
  border-radius : 2px;
  margin : 10px;
  padding : 5px;
}
.search-match {
  margin : 5px;
}
.search-match .content {
  background-color : #dddddd;
  padding : 5px;
}
.sell {
  padding : 10px;
}
.sell .done {
  margin-left : 10px;
  margin-top : 5px;
}
.sell .reset {
  margin-left : 10px;
  margin-top : 5px;
}
.settings {
  margin : 20px;
}
.settings fieldset {
  margin-bottom : 5px;
}
.settings-info {
  font-size : 0.9em;
  padding : 2px 0 0 5px;
}
.settings-section {
  background-color : #ffffff;
  border : 1px solid #aaaaaa;
  margin : 5px;
  padding : 5px;
}
.settings-section h2 {
  margin-top : 5px;
}
.show {
  display : block;
}
.simple .fixed-style {
  background-color : #ffffff;
  box-shadow : 0 5px 3px #aaaaaa;
  height : 50px;
  margin-left : auto;
  margin-right : auto;
  max-width : 99%;
  padding : 40px 5px 0 5px;
  width : 800px;
}
.site-search-results {
  margin-left : 10px;
}
.slick-cell > a {
  text-decoration : none;
}
.slick-cell > input[type=text] {
  border : none;
  height : 100%;
  padding : 0;
  width : 100%;
}
.slick-cell.selected {
  background-color : #fdffaf;
}
.slick-header {
  height : 24px;
}
.slick-header.fixed-style {
  position : fixed;
  top : 48px;
  z-index : 12;
}
.slick-headerrow-column input {
  box-sizing : border-box;
  height : 100%;
  width : 100%;
}
.slick-headerrow-column.ui-state-default {
  box-sizing : border-box;
  height : 100%;
  padding : 0;
}
.slick-headerrow.fixed-style {
  position : fixed;
  top : 74px;
  z-index : 12;
}
.start {
  display : none;
}
.start-show {
  padding : 5px;
}
.stock-add-supplier {
  margin-left : 5px;
}
.stock-adjust {
  margin-top : 15px;
}
.stock-display-group {
  height : 20px;
}
.stock-export-data {
  margin-left : 100px;
}
.stock-info {
  padding : 5px;
}
.stock-info > button {
  margin-left : 10px;
}
.stock-price-info {
  color : #555555;
  float : right;
  font-size : 0.9em;
}
.stock-price-info a {
  color : #555555;
}
.stock-profile-remove {
  margin-right : 10px;
}
.stock-quantity-dialog .export {
  float : right;
}
.stock-show-all {
  margin-left : 0.4em;
}
.style-property {
  color : #828282;
  margin-left : 0.6em;
}
.style-rule {
  margin : 0.3em;
}
.style-rule input[type=text] {
  height : 25px;
  width : 200px;
}
.style-value {
  color : #828282;
  margin-left : 0.6em;
}
.summary a {
  color : #3979b9;
  font-family : Verdana, Arial;
  text-decoration : none;
}
.thumbnail {
  display : inline-block;
  margin : 5px;
  min-width : 120px;
  padding : 7px;
  vertical-align : top;
}
.thumbnail .remove {
  float : right;
}
.thumbnail.hidden {
  display : none;
}
.thumbnail.highlight {
  background-color : #fffeee;
  border : 2px solid #cccccc;
  padding : 5px;
}
.tooltip-channel-add {
  margin : 5px;
  width : 150px;
}
.tooltip-channel-info {
  clear : both;
  font-size : 0.9em;
}
.ui-accordion-header a {
  padding : 0.3em;
}
.ui-autocomplete {
  max-height : 300px;
  max-width : 200px;
  overflow-x : hidden;
  overflow-y : auto;
}
.ui-button-text-only .ui-button-text {
  padding : 0.1em 0.6em;
}
.ui-dialog {
  box-shadow : 20px 20px 10px rgba(0, 0, 0, 0.3);
  max-width : 100%;
}
.ui-dialog-content {
  padding : 0.5em 0;
}
.ui-layout-resizer {
  background-color : #dddddd;
}
.ui-selectmenu-menu {
  position : fixed;
}
.ui-sortable-placeholder {
  border : 4px dashed #828282;
  height : 50px;
}
.ui-spinner input[type=text] {
  border : none;
}
.ui-tabs {
  padding : 0;
}
.ui-tabs-nav li a {
  padding : 0.3em 0.6em;
}
.ui-tooltip .ui-selectmenu-button {
  width : 6em;
}
.ui-widget.ui-widget-content.horizontal-menu {
  border-left : none;
  border-right : none;
}
.writer {
  font-family : Verdana,Arial;
}
.writer .designate {
  border-bottom : 1px solid #aaaaaa;
  border-top : 1px solid #aaaaaa;
  margin-bottom : 10px;
  padding : 5px;
  padding-top : 5px;
}
.writer .designate button {
  float : right;
}
.writer .designate label {
  width : 15em;
}
.writer .feed-author {
  display : none;
}
.writer .feed-title {
  display : none;
}
.writer .info {
  padding : 3px;
}
.writer .info .ui-icon {
  display : inline-block;
}
.writer .info a {
  text-decoration : none;
}
.writer .menu {
  padding : 1px;
}
.writer .menu li {
  font-weight : normal;
}
.writer label[for=writer-author] {
  display : inline-block;
  float : none;
  width : 4em;
}
.writer label[for=writer-title] {
  display : inline-block;
  float : none;
  width : 4em;
}
.writer-destination {
  margin-left : 10px;
}
.writer-edit-settings {
  float : right;
  margin-left : 10px;
}
.writer-facebook {
  margin-left : 10px;
}
.writer-menu-wrapper {
  left : -3px;
  opacity : .8;
  position : absolute;
  top : 30px;
  z-index : 1;
}
.writer-options {
  padding : 10px 0;
  position : relative;
  width : 100%;
}
.writer-options label[for=writer-tags] {
  float : none;
  margin-left : 10px;
}
.writer-options-author {
  padding : 2px;
}
.writer-options-facebook {
  padding : 2px;
}
.writer-options-title {
  padding : 2px;
}
.writer-options-twitter {
  padding : 2px;
}
.writer-post {
  float : right;
}
.writer-remove-title {
  float : left;
}
.writer-syndicate {
  margin-left : 10px;
}
.writer-syndicate form {
  display : inline;
}
.writer-twitter {
  margin-left : 10px;
}
.xero a {
  color : #3979b9;
  text-decoration : none;
}
a.tooltip-name {
  font-size : 1.2em;
  line-height : 2em;
  text-decoration : none;
}
a.tooltip-photo {
  float : left;
  margin : 5px;
}
a.tooltip-photo img {
  border-radius : 2px;
  max-height : 80px;
  max-width : 80px;
}
a.tooltip-url {
  color : #aaaaaa;
  font-size : 0.8em;
  text-decoration : none;
  white-space : nowrap;
}
body {
  background-color : #373535;
  font-family : Helvetica,sans-serif;
  margin : 0;
  padding : 0;
}
button.long-text-save {
  float : right;
}
iframe {
  max-width : 100%;
}
img {
  border-style : none;
  height : auto;
  max-width : 100%;
}
indie-action {
  display : none;
  white-space : nowrap;
}
indie-action .ui-icon {
  display : inline-block;
}
input[type=password] {
  border : 1px solid #aaaaaa;
  border-radius : 3px;
  padding : 4px;
}
input[type=password]:focus {
  border-color : #3979b9;
}
input[type=text] {
  border : 1px solid #aaaaaa;
  border-radius : 3px;
  max-width : 95%;
  padding : 4px;
}
input[type=text]:focus {
  border-color : #3979b9;
}
label.control-button {
  margin-top : 0;
}
label[for=autoupdate-build-core] {
  float : none;
}
label[for=autoupdate-build-module] {
  float : none;
}
label[for=copy-input] {
  margin-top : 3px;
}
label[for=customer-detail-city] {
  float : none;
  margin-left : 41px;
}
label[for=customer-detail-country] {
  float : none;
  margin-left : 10px;
}
label[for=customer-detail-description] {
  float : none;
  margin-left : 1em;
}
label[for=detail-action-input] {
  display : none;
}
label[for=detail-follow-input] {
  display : none;
}
label[for=groupwizard-invoice-group-email] {
  width : 12em;
}
label[for=groupwizard-invoice-group-subject] {
  width : 12em;
}
label[for=groupwizard-invoice-no-purchase-subject] {
  width : 16em;
}
label[for=groupwizard-invoice-sender-name] {
  width : 13em;
}
label[for=groupwizard-invoice-sender] {
  width : 13em;
}
label[for=groupwizard-invoice-subject] {
  width : 13em;
}
label[for=groupwizard-organiser-sender-name] {
  width : 12em;
}
label[for=groupwizard-organiser-sender] {
  width : 12em;
}
label[for=manager-export-data] {
  float : none;
}
label[for=manager-group-input] {
  float : none;
}
label[for=manager-taxable-input] {
  float : none;
}
label[for=members-help] {
  float : right;
}
label[for=purchase-available-orders] {
  float : none;
}
label[for=purchase-update-quantity] {
  height : 14px;
  margin-left : 5px;
  width : 14px;
}
label[for=reader-channel-order] {
  width : 7em;
}
label[for=reader-channel-update] {
  width : 7em;
}
label[for=report-download-accounts] {
  float : none;
}
label[for=stock-import-help] {
  float : right;
}
label[for=stock-track-input] {
  float : none;
  margin-left : 5px;
}
label[for=xero-enabled-input] {
  float : none;
}
li.reader-unread-true {
  font-weight : bold;
}
span .item-quantity {
  display : block;
}
textarea {
  border : 1px solid #aaaaaa;
  border-radius : 3px;
  padding : 4px;
}
textarea:focus {
  border-color : #3979b9;
}
#cart-item-dialog a:hover {
  text-decoration : underline;
}
#cart-welcome-message a:hover {
  text-decoration : underline;
}
.banking .edit a:hover {
  color : #aaaaaa;
}
.cart-item .item-name a:hover {
  color : #3979b9;
  text-decoration : underline;
  transition : color 1s ease 0s;
}
.commenteditor a:hover {
  text-decoration : underline;
}
.detail a:hover {
  color : #aaaaaa;
}
.horizontal-menu > .ui-menu-item a:hover {
  background-color : #dddddd;
  border : 1px solid #dddddd;
}
.invoice a:hover {
  text-decoration : underline;
}
.manager a:hover {
  text-decoration : underline;
}
.payment a:hover {
  text-decoration : underline;
}
.post a:hover {
  text-decoration : underline;
}
.reader a:hover {
  color : #999999;
}
.summary a:hover {
  color : #aaaaaa;
}
.xero a:hover {
  text-decoration : underline;
}
@media screen and (max-device-width: 480px) {
#cart-clear-search {
  margin-left : 5px;
}
#cart-customer-details-form input[type="text"] {
  width : 90%;
}
#cart-customer-details-form label {
  float : none;
}
#cart-customer-details-form textarea {
  width : 90%;
}
#cart-search {
  width : 130px;
}
#cart-total-table td.item {
  min-width : 50px;
}
#comment-form label {
  width : inherit;
}
#control-copy-form {
  left : -223px;
  position : absolute;
}
#control-layout {
  display : none;
}
#detail-form label {
  width : auto;
}
#detail-thumb-input {
  width : 150px;
}
#members-wide-grid {
  display : none;
}
#page-input {
  width : 100px;
}
#page-select {
  width : 100px;
}
#purchase-name-input {
  width : 300px;
}
#purchase-product-input {
  width : 300px;
}
#stock-checkbox-wrapper {
  display : block;
  grid-template-columns : 50% 50%;
}
#stock-form label {
  display : block;
  float : none;
  text-align : left;
}
.account-menu-wrapper {
  left : 42px;
}
.add-menu-wrapper {
  left : 119px;
}
.cart-item {
  width : 130px;
}
.cart-item .item-image {
  margin-left : 10px;
  width : 90px;
}
.cart-item .item-price {
  margin-left : 10px;
  width : 86px;
}
.control .username {
  display : none;
}
.control-button.minimise {
  display : none;
}
.copy-menu-wrapper {
  left : 197px;
}
.dobrado-mobile {
  display : block;
}
.item-quantity-wrapper > label {
  font-size : 0.7em;
}
.main > .footer .footer-logo-links {
  float : none;
}
.main > .footer > .footer-logos {
  float : none;
}
.markets-menu-option {
  display : none;
}
.message-count {
  left : 104px;
}
.message-menu-wrapper {
  left : 81px;
}
.notification-count {
  left : 142px;
}
.notification-menu-wrapper {
  left : 119px;
}
.ui-tabs .ui-tabs-panel {
  padding : 0;
}
label[for="customer-detail-city"] {
  margin-left : 0;
}
label[for="customer-detail-country"] {
  margin-left : 0;
}
label[for=control-layout] {
  display : none;
}
label[for=members-wide-grid] {
  display : none;
}
}
